Page MenuHomePhabricator

Migrate all namespaces content from wikimedia.or.id to idwikimedia
Closed, ResolvedPublic

Description

wikimedia.or.id is supposed to be imported into idwikimedia, per T192726. For my own purposes I'm creating a task, to know what namespaces are remaining.

NamespaceIDDone
Main0Done, large pages imported
Talk1Done, large pages imported
User2Done, large pages imported
User talk3Done, no large pages
Project4Done, no large pages
Project talk5Done, no large pages
File6T196749
File talk7Done, no large pages
Template10Done, large pages imported
Template talk11Done, no large pages
Help12Nothing to import
Help talk13Nothing to import
Category14Done, no large pages
Category talk15Done, no large pages

Done means that all pages that have XML dump < 2MB are imported. Large pages will be imported later, semi-manually.

Event Timeline

Urbanecm created this task.Jun 8 2018, 3:30 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 8 2018, 3:30 PM
Urbanecm updated the task description. (Show Details)Jun 8 2018, 3:43 PM
Urbanecm updated the task description. (Show Details)
Urbanecm updated the task description. (Show Details)Jun 8 2018, 3:50 PM
Urbanecm updated the task description. (Show Details)Jun 8 2018, 3:57 PM
Urbanecm moved this task from Backlog to Working on on the User-Urbanecm board.Jun 8 2018, 4:14 PM
Urbanecm updated the task description. (Show Details)Jun 8 2018, 4:22 PM
Urbanecm updated the task description. (Show Details)
Urbanecm updated the task description. (Show Details)
Urbanecm updated the task description. (Show Details)Jun 8 2018, 4:26 PM
Urbanecm updated the task description. (Show Details)Jun 8 2018, 4:29 PM
Urbanecm updated the task description. (Show Details)Jun 8 2018, 4:33 PM
Urbanecm triaged this task as Normal priority.Jun 8 2018, 4:38 PM
Beeyan added a subscriber: Beeyan.Jun 9 2018, 9:26 AM
Urbanecm closed this task as Resolved.Jun 9 2018, 7:38 PM
Urbanecm updated the task description. (Show Details)

Except images, that are going to be solved in an individual task, everything is complete.

Vvjjkkii renamed this task from Migrate all namespaces content from wikimedia.or.id to idwikimedia to 1dbaaaaaaa.Jul 1 2018, 1:05 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii removed Urbanecm as the assignee of this task.
Vvjjkkii raised the priority of this task from Normal to High.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed a subscriber: Aklapper.
CommunityTechBot renamed this task from 1dbaaaaaaa to Migrate all namespaces content from wikimedia.or.id to idwikimedia.Jul 2 2018, 1:15 PM
CommunityTechBot closed this task as Resolved.
CommunityTechBot assigned this task to Urbanecm.
CommunityTechBot lowered the priority of this task from High to Normal.
CommunityTechBot updated the task description. (Show Details)
CommunityTechBot added a subscriber: Aklapper.